/*COLOURS
#d33794 RED
#5dc65d GREEN
#ffa912 ORANGE
#5aa1e2 BLUE
*/

* {
    margin: 0px;
    padding: 0px;
    transition: 0.15s ease;
}

body {
    width: 100%;
    /*        background-color: #fcfcfc;*/
    background-image: url(pics/heroimg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    font-family: helvetica;
}

li {
    list-style-type: none;
    display: inline-block;
}

p {
    font-weight: 100;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

.active-link>a {
    text-decoration: underline;
}

.center {
    margin: 0px auto;
}

.block {
    display: block;
}

.hide {
    display: none;
}

.inline-block {
    display: inline-block;
}

.fullWidth {
    width: 100%;
}

.TAcenter {
    text-align: center;
}

.TAleft td {
    text-align: left;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

td {
    padding-left: 15px;
    text-align: right;
    min-width: 137px;
    width: 137px;
}


/*HEADER*/

header {
    width: 100%;
    /*
    position: absolute;
top: 0px;
*/
    border-bottom: 1px #000000 solid;
    padding-top: 8px;
    z-index: 1;
    background-image: url(pics/stripes.png);
    background-size: 75px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.header-content {
    width: 1100px;
}


/*NAV*/

.offset {
    float: right;
}

nav {
    vertical-align: middle;
    position: relative;
    top: 25px;
    font-size: 13px;
}

nav li {
    margin-right: 30px;
}

nav li:last-child {
    margin-right: 0px !important;
    /*        border: 5px solid #ffa912;*/
    /*        border-radius: 10px;*/
    /*        padding: 2px 7px;*/
}

nav h2,
.title h1 {
    text-shadow: 0 1px 0 rgba(204, 204, 204, 0.3);
}

.logo {
    position: relative;
    top: 9px;
}

.logo,
.logo img {
    height: 70px;
}

.title h1 {
    position: relative;
    bottom: 17px;
    margin: 10px 0px 10px 10px;
    font-weight: normal;
}


/*BUTTON*/


/*
    button,
    button::after {
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        -o-transition: all 0s;
        transition: all 0s;
    }
*/

nav button {
    background-color: #ffffff;
    border: 3px solid #d33794;
    border-radius: 10px;
    color: #fff;
    display: block;
    padding: 2px 7px;
    position: relative;
    font-size: 1.5em;
    /*        font-weight: bold;*/
    color: #d33794;
}

nav button::before,
nav button::after {
    background: #fff;
    content: '';
    position: absolute;
    z-index: -1;
}

nav button:hover {
    color: #ffffff;
    background-color: #d33794;
}

.btn-su::after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
}

.btn-su:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}


/*MAIN*/

main {
    /*
    position: relative;
top: 48px;
*/
    width: 1000px;
    padding: 50px 50px 50px 50px;
    background-color: white;
    z-index: 0;
    /*        display: flex;*/
    /*        min-height: 100%;*/
    /*        height: 100%;*/
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}


/*HOME PAGE MAIN*/

.home {
    /*        display: flex;*/
    width: 1300px;
    /*        padding:0px;*/
    /*        min-height: 100%;*/
    /*        height: 100%;*/
    padding: 30px 0px 0px 0px;
    /*        color: white;*/
}

.home h1 {
    background-image: url(pics/orange-stripes-07.png);
    /*    border-bottom: 1px solid #cccccc;*/
    border-radius: 10px 10px 0px 0px;
    background-size: contain;
    margin-bottom: 20px;
    color: white;
    opacity: 0.9;
    /*        padding: 15px 0px 15px 0px;*/
}

.notice-i h1 {
    background-image: url(pics/green-stripes-18.png);
}


/*SLIDER*/

#slider {
    position: relative;
    overflow: hidden;
    margin: 20px auto 0 auto;
    border-radius: 4px;
    width: 1000px;
    height: 750px;
}

#slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    height: 750px;
    list-style: none;
}

#slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 1200px;
    height: 750px;
    background: #ccc;
    text-align: center;
    /*        line-height: 300px;*/
    background-size: cover;
    background-position: center;
    background-repeat: none;
}

a.control_prev,
a.control_next {
    position: absolute;
    /*    top: 40%;*/
    z-index: 999;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    /*        background: #2a2a2a;*/
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 1;
    cursor: pointer;
    height: 100%;
    padding-top: 30%;
}

a.control_next:hover {
    /*        opacity: 0.5;*/
    background: rgba(0, 0, 0, 1);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    -webkit-transition: all 0.5s ease;
}

a.control_prev:hover {
    /*        opacity: 0.5;*/
    background: rgba(0, 0, 0, 1);
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    -webkit-transition: all 0.5s ease;
}

a.control_prev {
    border-radius: 0 2px 2px 0;
}

a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
}

.slider img {
    width: 1600px;
    height: 1000px;
}

.slider_option {
    position: relative;
    margin: 10px auto;
    width: 160px;
    font-size: 18px;
}

.slidertext {
    position: relative;
    top: 919px;
    left: 34px;
    text-align: left;
    color: white;
}


/*ISLANDS*/

.island {
    /*        width: 70%;*/
    margin: 0px auto 30px auto;
    /*        height: 325.5px;*/
    vertical-align: top;
    /*                padding: 30px 0px 10px 0px;*/
    /*        text-align: center;*/
    /*        background-color: rgba(0, 0, 0, 0.3);*/
    border-radius: 10px;
    /*        border: solid black 1px;*/
    -webkit-box-shadow: 0 2px 5px 0 rgba(255, 169, 18, 0.3), 0 2px 10px 0 rgba(255, 169, 18, 0.4);
    /*    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
    float: right;
    /*        padding: 0px 30px;*/
    overflow: hidden;
}

.island-header {
    padding: 10px 0px 10px 0px;
}

.container {
    width: 1200px;
    background-color: white;
    padding: 40px 50px 50px 50px;
    /*        border-radius: 10px;*/
    /*    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
}

.intro-i {
    width: 870px;
    height: 310.5px;
    padding: 0px 0px 34px 0px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(255, 169, 18, 0.3), 0 2px 10px 0 rgba(255, 169, 18, 0.4);
}

.program-i {
    -webkit-box-shadow: 0 2px 5px 0 rgba(90, 161, 226, 0.3), 0 2px 10px 0 rgba(90, 161, 226, 0.4);
}

.notice-i {
    /*        margin-top: 20px;*/
    margin: 0px 0px 30px 0px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(93, 198, 93, 0.3), 0 2px 10px 0 rgba(93, 198, 93, 0.4);
    /*
    background-image: url(pics/corkboard.png);
background-size: cover;
*/
}


/*    ASIDE*/

aside {
    width: 100%;
    vertical-align: top;
    text-align: left;
    /*        background-color: #cccccc;*/
    color: black;
    /*        padding: 5px 10px;*/
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
    float: right;
    /*        border-right: 1px solid black;*/
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    /*
        border: solid black 1px;
*/
}

aside h3,
aside li {
    padding: 5px 10px;
}

aside h3 {
    /*    border-bottom: 1px solid #cccccc;*/
    /*        background-color: white;*/
    border-radius: 10px 10px 0px 0px;
    /*        -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
    padding-left: 15px;
    background-image: url(pics/blue-stripes-15.png);
    background-size: contain;
    color: white;
    opacity: 0.9;
}

aside li {
    display: list-item;
    list-style-type: disc;
    /*        -webkit-padding-start: 40px;*/
    margin-left: 35px;
    /*        cursor: pointer;*/
    font-weight: 300;
}

aside li:first-child {
    margin-top: 10px;
}

aside li:last-child {
    margin-bottom: 10px;
}

.intro {
    width: 80%;
}

.ps:hover .ps-show {
    display: block;
}

.hsp:hover .hsp-show {
    display: block;
}

.bbhpp:hover .bbhpp-show {
    display: block;
}

.jds:hover .jds-show {
    display: block;
}

.pasptl:hover .pasptl-show {
    display: block;
}

.ct:hover .ct-show {
    display: block;
}

.shtc:hover .shtc-show {
    display: block;
}

.jt:hover .jt-show {
    display: block;
}

.istp:hover .istp-show {
    display: block;
}


/*NOTICEBOARD*/

.art-cont {
    width: 1000px;
}


/*    .art-cont article {*/


/*
        margin-right: 2%;
    }
*/

.note,
.poster {
    height: 300px;
    display: inline-block;
    margin-right: 3.1%;
    margin-bottom: 30px;
}

.note {
    width: 300px;
    background-image: url(pics/note-20.png);
    background-size: contain;
    cursor: pointer;
    text-align: left;
    background-repeat: no-repeat;
}

.note1,
.poster2,
.note3 {
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
}

.poster1,
.note2,
.poster3 {
    -ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}

.note:nth-child(4n) {
    margin-right: 0px;
}

.note p {
    width: 205px;
    /*        font-size: 14px;*/
    /*    color: white;*/
}

.note .note-desc {
    height: 181px;
    padding: 71px 0px 0px 0px;
    line-height: 30px;
    overflow: hidden;
}

.note .read-more {
    text-align: right;
    margin-top: 5px;
}

.poster {
    background-image: url(pics/ball.jpg);
}

.poster img {
    height: 100%;
}

.notice-i ul {
    text-align: center;
    margin-bottom: 20px;
}

#fb {
    height: 50px;
}


/*GALLERY*/

.gallery-cont {
    width: 90%;
}

.gallery-cont ul li img {
    height: 200px;
}


/*SLIDER*/

.home-modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}


/* Modal Content */

.home-modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
    border-radius: 10px;
    overflow: hidden;
}


/* The Close Button */

.home-close {
    color: #000000;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.home-close:hover,
.home-close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
    overflow: hidden;
    height: 600px;
}

.mySlides img {
    margin: 0px auto;
}

.cursor {
    cursor: pointer
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    background-color: #000000;
}

.modal-img-cont {
    width: auto;
    height: 600px;
    margin: 0px auto;
    text-align: center;
    background-color: #eaeaea;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.row {
    column-width: 320px;
    column-gap: 0px;
    width: 100%;
    padding-left: 22px;
    /*        max-width: 1100px;*/
    /*        margin: 50px auto;*/
}

.row .column {
    margin-bottom: 30px;
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.catalog {
    width: 100%;
    height: auto;
}

.catalog .column {
    vertical-align: middle;
    /*        background-color: #cfcfcf;*/
}

.column {
    /*        width: 20%;*/
    display: inline-block;
}

.home-modal-content .column {
    width: 24%;
}

.column img {
    margin-bottom: -4px;
}

.caption-container {
    text-align: center;
    background-color: white;
    padding: 2px 16px;
    color: black;
}

.caption-container p {
    font-weight: bold;
}

.demo {
    opacity: 0.6;
    display: inline-block;
}

.active,
.demo:hover {
    opacity: 1;
}

.column img.hover-shadow {
    transition: 0.3s
}

.hover-shadow:hover {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}


/*FOOTER*/

footer {
    width: 100%;
    border-top: 1px #000000 solid;
    padding-bottom: 8px;
    margin-top: 6px;
    background-image: url(pics/stripes.png);
    background-size: contain;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    position: fixed;
    bottom: 0;
    height: 28px;
    padding: 9px 0px 0px 0px;
}

.footer-content {
    width: 1000px;
}

footer ul li {
    margin-right: 10px;
}

footer ul li:last-child {
    margin-right: 0px;
}


/*LOCATIONS*/

.page-header {
    text-align: left;
    padding: 15px 0px 15px 0px;
    /*        padding: 0px 0px 0px 20px;*/
}

.loc-art {
    cursor: pointer;
    height: 240px;
    /*        border: solid black 1px;*/
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.halfa-1,
.halfa-2 {
    width: 48%;
}

iframe {
    max-width: 95vw;
}

.halfa-1 {
    margin-right: 36px;
}

.modal-pic {
    width: 240px;
    height: 240px;
    background-size: cover;
    background-color: #cccccc;
    /*        background-position: 0px 40px;*/
}

#officer .modal-pic,
#officer-modal .modal-pic {
    background-image: url("pics/officer.jpg");
}

#bunyip .modal-pic,
#bunyip-modal .modal-pic {
    background-image: url("pics/bunyip.jpg");
}

.loc-desc {
    width: 70%;
    padding: 20px 0px 0px 20px;
    vertical-align: top;
}

.halfa-1 .loc-desc,
.halfa-2 .loc-desc {
    width: 40%;
}

.loc-desc h2 {
    margin-bottom: 10px;
}

.loc-desc p {
    margin-bottom: 5px;
}

.loc-desc p:last-child {
    margin-bottom: 0px;
}

.more-info {
    margin-top: 15px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    cursor: default;
    border-radius: 0px;
}

.modalcontent {
    background-color: #fefefe;
    margin: auto;
    padding: 0px 20px 0px 0px;
    border: 1px solid #888;
    width: 60%;
    height: 800px;
    border-radius: 20px;
    overflow: hidden;
}

.close,
.su-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.modal .loc-desc {
    width: 50%;
    padding: 30px 0px 0px 30px;
}

.modal .loc-desc p {
    margin-bottom: 15px;
}

.modal .modal-pic {
    height: 100%;
    width: 35%;
    background-size: 800px auto;
    background-repeat: no-repeat;
}

.i4ewOd-pzNkMb-haAclf {
    background-color: #5dc65d
}


/*CONTACT US*/


/*
form {
    font-weight: bold;
}

form label {
    font-size: 17px;
    width: 120px;
}

form input,
form textarea {
    padding: 3px;
    margin: 5px 0px;
    font-size: 15px;
    display: inline-block;
}

form button {
    padding: 5px 10px;
    font-size: 16px;
    border: 3px solid #d33794;
    background-color: white;
    background-image: url("pics/red-stripes-17.png");
    background-size: 20px;
    color: white;
    border-radius: 5px;
}

.contactform ul li {
    display: block;
}

.signupdiv {
    float: left;
}

#su-modal {
    display: none;
}

#su-modal .modal-pic {
    background-image: url("pics/player.jpg");
    background-size: cover;
    background-position: -260px 0px;
}

.signuptext {
    vertical-align: top;
    width: 60%;
    margin: 0px 20px;
}

.times {
    margin-left: 10px;
    float: right;
    display: none;
}

select {
    font-size: 13px;
    margin: 5px 0px;
}

#signupform button {
    border: 3px solid #d33794;
    background-image: url("pics/red-stripes-17.png");
    margin-top: 10px;
}

.child-2,
.child-3 {
    display: none;
}
*/

#form {
    width: 80%;
}

#form input,
#form textarea,
#submit-btn {
    border: 1px solid #000;
    text-align: left;
    padding: 5px 10px;
    width: 230px;
    font-size: 15px;
}

#submit-btn {
    background-color: #d33794;
    padding: 10px 10px;
    border: none;
    width: 252px;
    text-align: center;
    color: white;
    border: 2px solid #d33794;
}

#submit-btn:hover {
    border: 2px solid #d33794;
    color: #d33794;
    background-color: white;
}

#form table tbody tr th {
    text-align: left;
}


/*RESPONSIVENESS*/

@media (max-width:1300px) {
    header,
    .home {
        width: 100%;
    }
    main {
        width: calc(100% - 100px);
    }
    #slider {
        width: 90% !important;
        height: 50vw !important;
    }
    #slider ul li {
        width: 90vw;
        height: 50vw;
    }
    a.control_prev,
    a.control_next {
        height: 50vw;
        line-height: 50%;
        padding-top: 20vw;
    }
    .header-content {
        padding: 0px 50px;
        width: calc(100% - 100px);
    }
    .container {
        padding: 40px 20px 50px 20px;
        width: calc(100% - 40px);
    }
    .island {
        width: 100%;
    }
    .intro-i {
        width: 100%;
        height: auto;
    }
}

@media (max-width:950px) {
    body {
        background-image: none;
    }
    nav {
        display: block;
        float: none;
        margin: 0px auto;
        text-align: center;
        top: 0;
        margin-bottom: 20px;
    }
    nav li {
        margin-right: 20px;
    }
    .header-content {
        text-align: center;
        padding: 0px;
        width: 100%;
    }
    .offset {
        float: none;
    }
    footer {
        text-align: center;
        width: calc(100% - 20px);
        padding: 10px 10px 0px 10px;
    }
    .footer-content {
        width: 100%;
    }
    nav h2,
    nav button {
        font-size: 17px;
    }
    .intro-i h1,
    .notice-i h1 {
        font-size: 1.17em;
    }
    #form input,
    #form textarea,
    #submit-btn {
        max-width: 200px;
    }
    #submit-btn {
        max-width: 222px;
    }
    main {
        padding: 20px;
        width: calc(100% - 40px);
    }
}
